Subject: xterm without the "x"
From: [email-masked] (Steven Hein)

2 Oct 1998 01:03:40 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I've seen some posts from people who love having an xterm instead
of having to use the lame DOS shell window around bash.  Is there
any sort of an xterm-like window that can be used with NT natively--
that is, without X?

I know that I could get a free X server and use it to display xterms,
but this far to cumbersome to be practical when all I want is a better
"frame" to wrap around my shells!

Thanks in advance for any info--if this answer is has been posted
already, I apologize!

Steve Hein   ([email-masked])
Silicon Graphics, Inc.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".